/* Class = "NSWindow"; title = "Waveform Statistics"; ObjectID = "5"; */
"5.title" = "Statistiques du signal";

/* Class = "NSTableColumn"; headerCell.title = "Statistic"; ObjectID = "9"; */
"9.headerCell.title" = "Statistique";

/* Class = "NSTableColumn"; headerCell.title = "Left channel"; ObjectID = "10"; */
"10.headerCell.title" = "Canal gauche";

/* Class = "NSTableColumn"; headerCell.title = "Right channel"; ObjectID = "20"; */
"20.headerCell.title" = "Canal droit";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "34"; */
"34.title" = "OK";

/* Class = "NSTextFieldCell"; title = "RMS window:"; ObjectID = "35"; */
"35.title" = "Fenêtre RMS :";
